
Application: gvSIG desktop - gvSIG bugs #2498
Nombre de capas en la calculadora de raster
04/16/2014 10:18 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Algunos nombre de capas dan problemas en la calculadora de raster e impiden ejecutar el geoprocesos. Aparece un mensaje de
error y no se puede continuar. Detectado con la capa 2008_o10-72223.tif.

La formula introducida es if(NDVI_Mask.tif Band 1>-99999.0,Ortho_2008_o10_72223.tif Band 3,-99999.0)

History
#1 - 04/17/2014 02:32 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-toolbox:r56

#2 - 07/16/2014 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
